VITE_API_URL='https://jlwuliu.shansteelgroup.com/api'
VITE_API_BASE_URL=/api/
VITE_BASE_API = 'https://jlwuliu.shansteelgroup.com/api'
#VITE_WORKFLOW_ADDR = 'http://172.16.7.51:10028'
VITE_WORKFLOW_ADDR = 'https://jlwuliu.shansteelgroup.com/horizon-workflow-boot'
VITE_H5_URL = 'https://jlwuliu.shansteelgroup.com/h5'
